🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/payment-links/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"payment_link": {
"uniqid": "plink_1",
"name": "Spring sale",
"is_active": true,
"show_confirmation_page": false,
"shop_name": "Demo Shop",
"url": "https://checkout.shoppex.io/pay/plink_1"
},
"products": [],
"analytics": {
"totalRevenue": 12.5
}
}
}Developer API operation for GET /dev/v1/payment-links/.
curl --request GET \
--url https://api.shoppex.io/dev/v1/payment-links/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"payment_link": {
"uniqid": "plink_1",
"name": "Spring sale",
"is_active": true,
"show_confirmation_page": false,
"shop_name": "Demo Shop",
"url": "https://checkout.shoppex.io/pay/plink_1"
},
"products": [],
"analytics": {
"totalRevenue": 12.5
}
}
}